org.eclipse.ecf.provider.generic

## Class ContainerMessage.CreateMessage

- java.lang.Object
- - org.eclipse.ecf.provider.generic.ContainerMessage.CreateMessage

All Implemented Interfaces:
  Serializable

Enclosing class:
  ContainerMessage

    public static final class ContainerMessage.CreateMessage
    extends Object
    implements Serializable

See Also:
  Serialized Form

### Method Summary

All Methods Instance Methods Concrete Methods
`Serializable` `getData()`
`String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Method Detail

#### getData

    public Serializable getData()

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`